<!DOCTYPE html>
<html>

<head>
	<link rel="stylesheet" href="style.css" />
</head>

<body>
	<h1>Pokedex Abbas</h1>

	<div id="pokemonContainer">
		<div class="pokemon electric">
			<div class="imgContainer">
				<img src="https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/25.png" alt="Pikachu" />
			</div>
			<div class="info">
				<h3 class="name">Pikachu</h3>
				<span class="type">Type: <span>electric</span></span>
			</div>
		</div>
	</div>
	<div>
		<form action="">
			<input type="name">
			<input type="button" value="name">
		</form>
	</div>
	<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Iste temporibus vitae officiis exercitationem nisi repellendus porro ab non possimus laborum accusantium ratione itaque expedita praesentium, consectetur ea fugiat hic deleniti.</p>

	<button id="next">Next</button>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro quia nulla consequuntur. Perferendis, optio repudiandae facilis, nobis voluptate sed in, beatae explicabo quidem odit ab doloremque unde quas id animi?</p>
	<script src='script.js'></script>
</body>

</html>